{{#if this.multiVcs.enableBitbucketLogin}}
              <button
                class="hero-button cta-index-page multi-vcs"
                title="Sign up with Bitbucket"
                {{action 'signIn' 'bitbucket'}}
              >
                <SvgImage @name="icon-bitbucket" />
                <span>
                  Sign up with Bitbucket
                </span>
              </button>
            {{/if}}